apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: ind-notification-backend-

commonLabels:
  app: ind-notification-backend

components:
  - ../../components/notification-backend

patches:
  - path: patches/deployment.yaml
